umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - u -

- uda_Cascade : UMLForeignKeyConstraint
- uda_NoAction : UMLForeignKeyConstraint
- uda_Restrict : UMLForeignKeyConstraint
- uda_SetDefault : UMLForeignKeyConstraint
- uda_SetNull : UMLForeignKeyConstraint
- UML1 : AssocRules
- UML2 : AssocRules
- Undefined : ChildWidgetPlacement
- Underscore : CodeGenerationPolicy
- Unique : UMLEntityAttribute
- UNIX : CodeGenerationPolicy
- Unknown_Assoc : CodeClassField
- UserGenerated : CodeBlock
- UserInterfacePage : MultiPageDialogBase